## libdist-zilla-localetextdomain-perl 0.83

=== debian/changelog ===
libdist-zilla-localetextdomain-perl (0.83-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patches, both applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 16:27:02 +0100

libdist-zilla-localetextdomain-perl (0.81-1) unstable; urgency=low

  * Initial Release. (Closes: #690850)

 -- Joenio Costa <joenio@colivre.coop.br>  Thu, 18 Oct 2012 11:16:36 -0300
