=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-LocaleTextDomain/   .*/Dist-Zilla-LocaleTextDomain-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
