## libdist-zilla-localetextdomain-perl 0.85

=== debian/changelog ===
libdist-zilla-localetextdomain-perl (0.85-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 17:37:34 +0100
