=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  libtest-file-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
-Homepage: http://search.cpan.org/dist/Dist-Zilla-LocaleTextDomain/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
+Homepage: https://metacpan.org/release/Dist-Zilla-LocaleTextDomain/
 
 Package: libdist-zilla-localetextdomain-perl
 Architecture: all
