## libdist-zilla-localetextdomain-perl 0.87

=== debian/changelog ===
libdist-zilla-localetextdomain-perl (0.87-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:38:02 +0100

libdist-zilla-localetextdomain-perl (0.86-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 19:26:31 +0200
