=== debian/control ===
Source: libdist-zilla-localetextdomain-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libdist-zilla-perl,
                     libemail-address-perl,
                     libfile-find-rule-perl,
                     libipc-run3-perl,
                     libmoose-perl,
                     libmoosex-types-path-class-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libtest-file-contents-perl,
                     libtest-file-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-LocaleTextDomain/

Package: libdist-zilla-localetextdomain-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libemail-address-perl,
         libfile-find-rule-perl,
         libipc-run3-perl,
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl
Description: Dist::Zilla plugin that adds support for managing l10n and i18n in Perl modules
 Dist::Zilla::LocaleTextDomain provides set of commands for managing
 internationalization and localization for Perl modules by using the
 Locale::TextDomain. You can just use this plugin and get all the tools you
 need to scan your Perl libraries for localizable strings, create a language
 template, and initialize translation files and keep them up-to-date.
