=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-LocaleTextDomain/   .*/Dist-Zilla-LocaleTextDomain-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
