## libdist-zilla-localetextdomain-perl 0.90

=== debian/changelog ===
libdist-zilla-localetextdomain-perl (0.90-2) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 23:58:40 +0200

libdist-zilla-localetextdomain-perl (0.90-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 02:32:27 +0200
