=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libdist-zilla-perl,
@@ -16,10 +17,11 @@
                      libpath-class-perl,
                      libtest-file-contents-perl,
                      libtest-file-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-localetextdomain-perl.git
-Homepage: https://metacpan.org/release/Dist-Zilla-LocaleTextDomain/
+Homepage: https://metacpan.org/release/Dist-Zilla-LocaleTextDomain
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-localetextdomain-perl
 Architecture: all
