## libdist-zilla-localetextdomain-perl 0.91

=== debian/changelog ===
libdist-zilla-localetextdomain-perl (0.91-3) unstable; urgency=medium

  * Team upload.
  * Add a (build) dependency on liblocale-codes-perl.
    Thanks to Niko Tyni for the bug report. (Closes: #903271)
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 16:39:33 +0200

libdist-zilla-localetextdomain-perl (0.91-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch from upstream Git repo to replace Email::Address with
    Email::Address::XS.
    Thanks to Pali Rohár for the bug report and the patch.
    (Closes: #887539)
  * debian/control: libemail-address-perl → libemail-address-xs-perl.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jul 2018 21:04:05 +0200

libdist-zilla-localetextdomain-perl (0.91-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.91 (closes: #825311)
  * Switch (build-)dependencies from lib(moosex-types-)path-class-perl to
    lib(moosex-types-)path-tiny-perl
  * Bump copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 17:05:56 +0100
