=== debian/control ===
Source: libdist-zilla-localetextdomain-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libdist-zilla-perl,
                     libemail-address-xs-perl,
                     libfile-find-rule-perl,
                     libipc-run3-perl,
                     liblocale-codes-perl | perl (<< 5.28),
                     libmoose-perl,
                     libmoosex-types-path-tiny-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libtest-file-contents-perl,
                     libtest-file-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-localetextdomain-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-localetextdomain-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-LocaleTextDomain

Package: libdist-zilla-localetextdomain-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libemail-address-xs-perl,
         libfile-find-rule-perl,
         libipc-run3-perl,
         liblocale-codes-perl | perl (<< 5.28),
         libmoose-perl,
         libmoosex-types-path-tiny-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl
Description: Dist::Zilla plugin that adds support for managing l10n and i18n in Perl modules
 Dist::Zilla::LocaleTextDomain provides set of commands for managing
 internationalization and localization for Perl modules by using the
 Locale::TextDomain. You can just use this plugin and get all the tools you
 need to scan your Perl libraries for localizable strings, create a language
 template, and initialize translation files and keep them up-to-date.
